# -*- coding: utf-8 -*-
# Generated by Django 1.9.7 on 2016-07-05 06:48
from __future__ import unicode_literals

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('u', '0004_presentation'),
    ]

    operations = [
        migrations.AlterField(
            model_name='presentation',
            name='data',
            field=models.TextField(default='{"speech": [{"uuid": "00000000-0000-0000-0000000000000000", "execution": "", "indent": 0, "idea": "Type to get started..."}], "metadata": {}}', verbose_name='Data with speech, internal JSON format'),
        ),
        migrations.AlterField(
            model_name='presentation',
            name='user',
            field=models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, to=settings.AUTH_USER_MODEL),
        ),
    ]
